Ningún producto
Precios con IVA incluído
Ver más grande
AK-DB01
Nuevo
En Stock - Envío inmediato
| Marca | Akuvox |
| Modelo | DB01 |
| Teclado | Botón mecánico de llamada con iluminación LED configurable |
| Salidas | 1 de relé para cerradura principal |
| Entradas | 1 de pulsador |
| Acceso remoto | Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone |
| Sensor de imagen | 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz |
| Ángulo de Visión | 136° (H) / 90° (V) |
| Resolución de cámara | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Codificación de video | H.264 |
| Audio | Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio |
| Formato de Audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Interfaz de red | Ethernet 10/100 BaseT / RTSP |
| Modo de funcionamiento | Red local y/o a través de nube en diferentes redes |
| Actualizaciones de firmware | En remoto con nube mediante cuenta de instalador o a través de navegador web en local |
| Material | Elegante plástico satinado |
| Grado de protección | Interior |
| Temp. funcionamiento | -20º C ~ +55º C |
| Dimensiones | 146 (Al) x 70 (An) x 23 (Fo) mm |
| Alimentación | DC 12 V / 1000 mA máx. |
| Peso | 500 g |